{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-FB9E5205-B142-4FA7-96FE-97FDCBA1AE2F",
  "title": "HPE Morpheus Enterprise  Distributed Worker Requirements",
  "ordinal": 20,
  "parent_title": "Installing HPE  HVM Two-Node Clusters",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-FB9E5205-B142-4FA7-96FE-97FDCBA1AE2F.html"
}
